#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.3.2
id: hledger-web-1.3.2-8xR0RpeXoAP2q1iW1iYhfw
key: hledger-web-1.3.2-8xR0RpeXoAP2q1iW1iYhfw
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: d4c36ba841689fe5b3851cb386a16a42
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.3.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.3.2-8xR0RpeXoAP2q1iW1iYhfw
depends:
    hledger-lib-1.3.2-2X5kjYjzCrW9S5YCyBqCb4
    hledger-1.3.1-2vk4Ej7aLumGdlce5uyqeM base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    clientsession-0.9.1.2-J0Q0ec1VSPNILDBuo7JNfg
    cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD
    http-conduit-2.2.3.2-3H1iTRlmjLCtUsaJETAdB
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-2RhgkLt2BZ2FcVRcUHxGbk template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-3RsqWfyj5YW2l6djskzmjS
    wai-handler-launch-3.0.2.3-30UNn62TyZD1nw6IoRe0p5
    warp-3.2.13-3xPm02vnKdc1gViEPlMAOd
    yaml-0.8.23.3-5PA6FoFimacABkGYYUI5Gr
    yesod-1.4.5-Dt2EVQneeljDeQOBPIpEzH
    yesod-core-1.4.37-K56Sf6XYk8G3XXWZ2N4xu2
    yesod-form-1.4.16-7MRkC5AAjPNLSVYVtGHM9U
    yesod-static-1.5.3.1-AF5ps3GNiESLjCOZvkPLSe
    json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
    megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 time-1.8.0.2
abi-depends: hledger-lib-1.3.2-2X5kjYjzCrW9S5YCyBqCb4=3955496e50f8af806d0c5a7712752890
             hledger-1.3.1-2vk4Ej7aLumGdlce5uyqeM=606a9cbdb79fdb2fd54c739308ae95b2
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=a026cdf45341163ef88f9856837f267f
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=f07231ccbdf42fb50e1dae1144230e4a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             clientsession-0.9.1.2-J0Q0ec1VSPNILDBuo7JNfg=1a1817544f79244eb183405591d7a86d
             cmdargs-0.10.17-GpLpQKwN3eT2vKDqH6rIIr=814e04fd0adf5c6a510bafac7c16e25e
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=066f8e1a5e7dca2a5fd62aefb939793f
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=e22b4a5505c673508308858bce0578eb
             http-conduit-2.2.3.2-3H1iTRlmjLCtUsaJETAdB=6ddf39923b90b9196bbfe0c8b98a9104
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=8c61cedc25822b4f93e8e07c4c9eca43
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=255da28eff8ebcc8245a3b98dfe660e4
             conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e=8535fcdffdc059c10de789d083424da6
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             shakespeare-2.0.14-2RhgkLt2BZ2FcVRcUHxGbk=c1be0c7e3aef06708629b91f4c947edf
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             wai-extra-3.0.20.0-3RsqWfyj5YW2l6djskzmjS=1dff1369fdaa1f0b9ddfb5c9876e47e4
             wai-handler-launch-3.0.2.3-30UNn62TyZD1nw6IoRe0p5=d6794118b4bee9a24aac99c068843b54
             warp-3.2.13-3xPm02vnKdc1gViEPlMAOd=7396680f964ea0423adb7f3256807666
             yaml-0.8.23.3-5PA6FoFimacABkGYYUI5Gr=3efef415fb37938945c14dfc2fd6675d
             yesod-1.4.5-Dt2EVQneeljDeQOBPIpEzH=b8256fbb16a8a11c4ea55affbc83fd97
             yesod-core-1.4.37-K56Sf6XYk8G3XXWZ2N4xu2=38e55457d341d8fe60da9bd85a50aa2c
             yesod-form-1.4.16-7MRkC5AAjPNLSVYVtGHM9U=2ec52e3928386d888fba96872514955c
             yesod-static-1.5.3.1-AF5ps3GNiESLjCOZvkPLSe=4ad483145c7998698613ee3d18616404
             json-0.9.1-H9oi4qjas9E3BwyRmbsDPn=b4f9db6197ccc25f88a78dce1a672e26
             megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz=2b484d5ea1b9fe6449fe405f8626e332
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

